/* CSS Document */
body {
background-color:#ffffff;
background-attachment:fixed;
background-image:url(../images/bg-main.jpg);
padding:0px;
font-family:Calibri, Arial, Verdana, helvetica;
font-size: 0.93em;
color:#333333;
}


/*  navigation system added by gary stack  */
#wrapper-menu {
	background: #31639C;
	float: left;
	width: 100%;
}

#menu {
	width: 100%;
	margin: 0 auto;
	font-size: 0.80em;
	font-weight: bold;
	white-space: nowrap; /* stops half a menu link dropping to next line. Instead, the whole link will drop. This only happens if you have a lot of menu links, and large text size */
	padding-right: 1px;	/* The menu far left, and far right borders are not quite lining up in non IE browsers for some reason. This makes it less noticable */
}

* html #menu { padding-right: 0; } /* See above comment. This re-adjusts IE to the above padding */

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-left: 1px solid #62121A;
	border-right: 1px solid #62121A;
	width: 99%;
}

#menu li { display: inline; }

#menu a:link, #menu a:visited {
	padding: 0.40em 0.40em;
	background: transparent;
	color: #fff;
	text-decoration: none;
	float: left;
	border-right: 1px solid #62121A;
}


/* background: #31639C url('images/menu-hover1.png') repeat-x;*/
#menu a:hover {
	background: #22215D;	
	color: #fff;
}

/* end of gary stuff  */



A:link {text-decoration: none; color:#0066CC}
A:visited {text-decoration: none; color:#0066CC}
A:active {text-decoration: none; color:#0066CC}
A:hover {text-decoration: underline; color: #009999}


.text-small-white{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:11px;
color:#FFFFFF;
}
.text-large-white{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
}


/*  gary   */
.text-large-white-bluebk{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
background: #8BBCDA;
padding: 0.5em 0.5em 0.5em 0.5em;


}

/*     */
.text-default{
font-family:Calibri, Arial, Verdana, helvetica;
font-size:13px;
color:#333333;
}
.text-search-tag{
color:#BCD8E9;
font-family:Calibri, Arial, Verdana, helvetica;
font-size:9px;
}


.suckertreemenu {
color:#ffffff;
font-family:Calibri, Arial, Verdana, helvetica;
font-size:14px;
z-index: 1;
}

.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
z-index: 1;
}

/*Top level list items*/
.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
background-color: #83B9DB; /*overall menu background color*/
z-index: 1;
}

/*Top level menu link items style*/
.suckertreemenu ul li a{
display: block;
width: 86px; /*Width of top level menu link items*/
border-left-width: 0;
text-decoration: none;
color: #ffffff;
z-index: 1;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
z-index: 1;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
z-index: 1;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 160px; /* no need to change, as true value set by script */
top: 0;
z-index: 1;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a{
display: block;
width: 160px; /*width of sub menu levels*/
color: #ffffff;
text-decoration: none;
padding: 5px;
border-right: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
z-index: 1;
}

.suckertreemenu ul li a:hover{
background-color: #4596C7;
color: white;
z-index: 1;
}

/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon{
background: #F3F3F3 url(media/arrow-down.gif) no-repeat center right;
}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{
background: #83B9DB url(/images/arrow-right-nav.gif) no-repeat center right;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 0px;
}
	
* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%;}
* html .suckertreemenu ul li a { height: 1%;}
* html .suckertreemenu ul li ul li { float: left;}
/* End */
